Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611878 - Update to 0.20.2
Update to 0.20.2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ceph (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Josef Bacik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 14:47 EDT by Jonathan Dieter
Modified: 2010-08-19 15:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 15:54:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file for 0.20.2 (5.32 KB, application/octet-stream)
2010-07-06 14:47 EDT, Jonathan Dieter
no flags Details

  None (edit)
Description Jonathan Dieter 2010-07-06 14:47:35 EDT
Created attachment 429853 [details]
Spec file for 0.20.2

Please update to 0.20.2, at least in Rawhide, as it fixes a few bugs.
Comment 1 Josef Bacik 2010-07-06 14:53:08 EDT
I swear I did this when Sage did the release, the whole reason he did it was to fix a bug with building in F12.  I must have missed some random stupid voodoo, I'm redoing everything and it should show up soon, sorry about that.
Comment 2 Jonathan Dieter 2010-07-06 14:58:19 EDT
No problem.  You'll notice I asked for commit privileges, but I won't be offended if you don't want to grant them.
Comment 3 Bug Zapper 2010-07-30 08:27:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Steven Pritchard 2010-08-19 15:28:06 EDT
FWIW, I notice that 0.20.2 is in updates for F12 & F13, so this bug should be closed.

Of course, 0.21.1 is out now...  http://ceph.newdream.net/2010/08/v0-21-1-released/
Comment 5 Jonathan Dieter 2010-08-19 15:54:23 EDT
I'll go ahead and close this as the original bug has indeed been fixed.

Note You need to log in before you can comment on or make changes to this bug.